.banner-icon{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2px;
    gap: 10px;
    min-width: 32px;
    min-height: 32px;
    background: var(--orange-extra-light);
    border-radius: 50px;
    box-shadow: 0px 0px 10px rgba(255, 228, 219, 0.6);
}

.banner-nav-uploaded{
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 16px 24px;
    gap: 16px;
    
    width: 100%;
    height: auto;
    margin-bottom:16px;
    
    background: #FFFFFF;
    /* Card Elevation */
    
    box-shadow: 6px 6px 15px rgba(133, 133, 133, 0.1);
    border-radius: 6px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;   
    box-sizing: border-box; 
}